import request from '../utils/request'

export function logout() {
  return request({
    url: '/auth/api/logout',
    method: 'post'
  })
}

export function login(data) {
  return request({
    url: '/auth/api/loginEnhanced',
    method: 'post',
    data
  })
}
